@charset "utf-8";
/* CSS Document */

#container {
	width: 980px;
	background: #ffffff;
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
}

.emailLink {
	display: block;
	width: 137px;
	height: 110px;
	background:url(../emailhover.png);
	float:left
}

.emailLink:hover {
	background-position: 0 -110px;
}


.aboutLink {
	display: block;
	width: 245px;
	height: 65px;
	background:url(../abouthoverdream17.png);
	float:left
}

.aboutLink:hover {
	background-position: 0 -65px;
}

.motionLink {
	display: block;
	width: 245px;
	height: 65px;
	background:url(../mographhoverdream17.png);
	float:left
}

.motionLink:hover {
	background-position: 0 -65px;
}

.videoLink {
	display: block;
	width: 245px;
	height: 65px;
	background:url(../videographyhoverdream17.png);
	float:left
}

.videoLink:hover {
	background-position: 0 -65px;
}

.contactLink {
	display: block;
	width: 245px;
	height: 65px;
	background:url(../contacthoverdream17.png);
	float:left
}

.contactLink:hover {
	background-position: 0 -65px;
}

.weddingLink {
	display: block;
	width: 180px;
	height: 65px;
	background:url(../weddingshover_dream.png);
	float:left
}

.weddingLink:hover {
	background-position: 0 -65px;
}

.TEMPweddingblogLink {
	display: block;
	width: 98px;
	height: 65px;
	background:url(../weddingsbloghover_dreams.png);
	float:left
}

.weddingblogLink:hover {
	background-position: 0 -65px;
}


.fbLink {
	display: block;
	width: 38px;
	height: 110px;
	background:url(../fbhover.png);
	float:left
}

.fbLink:hover {
	background-position: 0 -110px;
}

.vLink {
	display: block;
	width: 38px;
	height: 110px;
	background:url(../vhover.png);
	float:left
}

.vLink:hover {
	background-position: 0 -110px;
}

#contactspacer {
	width: 980px; 
	height: 65px;
	float:left
}

#headleft {
	width: 866px;
	height: 110px;
}


#header {
	width: 866px;
	height: 110px;
	float:left
}

#social {
	width: 114px;
	height: 110px;
	float:left
}

#email {
	width: 137px; 
	height: 110px;
}

#buttons {
	width: 980px; 
	height: 65px;
}

#main_feature {
	width: 980px;
	height: 260px;
	float:left
}

#welcometitle {
	width: 980px;
	height: 85px;
	float:left;
}

#welcomehead {
	width: 880px;
	height: 50px;
	padding-top: 15px;
	padding-bottom: 30px;
	padding-left: 50px;
	padding-right: 50px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	color:#666666;
	text-align: justify;
}

#welcometext {
	width: 240px;
	height: 360px;
	padding-left: 50px;
	padding-right: 50px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	color:#666666;
	text-align: justify;
}

#motiontext {
	width: 305px;
	height: 215px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 30pt;
	padding-left: 50px;
	color:#666666;
	text-align: justify;
	
}

#videotext {
	width: 305px;
	height: 280px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 30pt;
	padding-left: 50px;
	color:#666666;
	text-align: justify;
	
}

#videoabout {
	width: 575px;
	height: 280px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	padding-top: 8px;
	padding-right: 50px;
	color:#AAAAAA;
	text-align: justify;
}

#contactaddress {
	width: 490px;
	height: 85px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20pt;
	padding-left: 50px;
	color:#666666;
}


#contactpicture {
	width: 490px;
	height: 275px;
	float:left;
	
	
}

#contactemailcont {
	width: 490px;
	height: 15px;
	float:left;
	
	
}

.contactemail {
	display: block;
	width: 490px;
	height: 15px;
	background:url(../contact_deets_email.png);
	float:left
	
}

.contactemail:hover {
	background-position: 0 -15px;
}



#contactmap {
	width: 465px;
	height: 375px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	padding-left: 25px;
	color:#666666;
}

#contactprofiles {
	width: 980px;
	height: 190px;
	padding-top: 25px;
	float:left
}

#contactchris {
	width: 235px;
	height: 190px;
	float:left
}

#contactcindy {
	width: 235px;
	height: 190px;
	float:left
}

#contactchristext {
	width: 255px;
	height: 190px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	color:#666666;
}

#contactcindytext {
	width: 200px;
	height: 190px;
	padding-left: 55px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 30px;
	color:#666666;
}



#contactleftcolumn {
	width: 415px;
	height: 450px;
	padding-left: 50px;
	padding-right: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	float:left;
	color:#AAAAAA;
	text-align: justify;
}

#contactrightcolumn {
	width: 415px;
	height: 450px;
	padding-left: 25px;
	padding-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	float:left;
	color:#AAAAAA;
	text-align: justify;
}



#motionabout {
	width: 575px;
	height: 90px;
	float:left;
	line-height: 20pt;
	padding-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	color:#666666
}

#clients {
	width: 625px;
	height: 125px;
	float:left;
}
	

#reel {
	width: 640px;
	height: 360px;
	float:left; 
}

#welcometitle {
	width: 980px;
	height: 85px;
	
}

#recenttitle {
	width: 980px;
	height: 85px; 
	padding-top: 25px;
	float:left 
	
}

#recent {
	width: 980px;
	height: 500px;
	float:left 
	
}

#recentvid {
	width: 980px;
	height: 551px;
	float:left 
	
}

#motionvid {
	width: 592px;
	padding-left: 50px;
	height: 333px;
	float:left 
	
}

#motionvidtitle {
	width: 338px;
	height: 65px;
	float:left 
	
}

#motionvidabout {
	width: 263px;
	height: 268px;
	padding-left: 25px;
	padding-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20pt;
	color:#666666;
	float:left;
	text-align: justify;
	
}

#spacer{
	width: 980px;
	height: 50px;
	float: left;
	
}

#spacerv2{
	width: 980px;
	height: 30px;
	float: left;
	
}

#footer{
	width: 980px;
	height: 110px;
	padding-top: 50px;
	float: left;
	
}

#emailtagchris{
	width: 415px;
	height: 45px;
	padding-top: 5px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#666666;
	float:left;
	line-height:15pt;
	
}
	
#emailtagicons{
	width: 61px;
	padding-top: 10px;
	height: 40px;
	float:left;
		
}

#emailcontainer{
	width: 600px;
	height: 51px;
		
}

#emailtaglogo{
	width: 105px;
	height: 50px;
	float:left;	
}

#container #videoabout {
	color: #666666;
}
#container #contactleftcolumn {
	color: #666666;
}
#container #contactrightcolumn {
	color: #666666;
}
#container #videoabout {
	color: #666;
}
.bold {
	font-weight: bold;
}
